# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true
  label:
    label: Label
  icon:
    label: Image
    type: fileupload
    commentAbove: Review icon
    mode: image
    imageHeight: 170
    span: left
    fileTypes: jpg,jpeg,bmp,png,webp,gif,svg